@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900");
@import url(https://fonts.googleapis.com/css?family=Pacifico);

*, *:before, *:after {
  -webkit-border-sizing: border-box;
  -moz-border-sizing: border-box;
  border-sizing: border-box;
}

@media (max-width: 767px){
	.dropdown1 > input[type="checkbox"] {
	  opacity: 0;
	  display: block;
	  position: absolute;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  cursor: pointer;
	}
	.dropdown1 [data-toggle="dropdown"]:before {
		position: absolute;
		content: url(/pic/icons/toOpen.svg);
		top: 0rem;
		left: 0rem;
		width: 15.2%;
		height: 2.75rem;
		opacity: 1;
		  -moz-transform: rotate(0deg);
		  -ms-transform: rotate(0deg);
		  -webkit-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -moz-transition: -moz-transform 0.6s;
		  -o-transition: -o-transform 0.6s;
		  -webkit-transition: -webkit-transform 0.6s;
		  transition: transform 0.6s;
	}
	.dropdown1 > .dropdown-menu1 li a:hover {
		background: #e8f4fb;
	}
	.dropdown1 > .dropdown-menu1 li a {
		pointer-events: auto;
		display: block;
		padding: 0.625rem 1.25rem;
		cursor: pointer;
		background: #F1F9FE 0% 0% no-repeat padding-box;
		border-bottom: 0.013rem solid #e6f2f9;
    border-left: 0.013rem solid #e6f2f9;
		opacity: 1;
	}
	.dropdown1 [data-toggle="dropdown"] {
		padding: 0.625rem;
		background: #F8FDFF 0% 0% no-repeat padding-box;
		box-shadow: 0px -0.188rem 0.375rem #00000029;
		border-bottom: 0.013rem solid #0071BB;
		/*border-left: 0.013rem solid #0071BB;*/
		opacity: 1;
		color: #000000;
	}	
	.openCat [data-toggle="dropdown"] {
    padding: 10px;
    /*background: transparent linear-gradient(180deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;*/
		background: transparent linear-gradient(180deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat;
		border-bottom: 2px solid #0071BB;
		border-left: 2px solid #0071BB;
		border-top: 1px solid #0071BB;
		opacity: 1;
		color: #F8FDFF;
		font-weight: bold;
	}
	.openCat [data-toggle="dropdown"]:before {
		position: absolute;
		content: url(/pic/icons/toClose.svg);
		top: 4px;
		left: 0px;
		width: 44px;
		height: 44px;
		opacity: 1;
		  -moz-transform: rotate(0deg);
		  -ms-transform: rotate(0deg);
		  -webkit-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -moz-transition: -moz-transform 0.6s;
		  -o-transition: -o-transform 0.6s;
		  -webkit-transition: -webkit-transform 0.6s;
		  transition: transform 0.6s;
	}
	.container1 {
		text-align: right;
		width: 100%;
	}

  #mySidenavMbl .selectedSub a{
    background: #e2eff8 0% 0% no-repeat padding-box;
    border-left: 0.013rem solid #e2eff8;
    
  } 

}
@media (min-width: 768px){
	.dropdown1 > input[type="checkbox"]:checked {
		
  }
  .usrfieldSortSel{
    border-color: #0071BB;
    width: 144px!important;
  }
  .usrfieldOrderLbl{
    text-align: center;
  }
  .dropdownOrderFields{
    height: fit-content;
    padding-top: 50px!important;
  }
	.dropdown1 > input[type="checkbox"] {
	  opacity: 0;
	  display: block;
	  position: absolute;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  cursor: pointer;
	}
  /*
	.closeCat [data-toggle="dropdown"]:before {
		position: absolute;
		content: url(/pic/icons/toOpen.svg);
		top: 0px;
		left: 0px;
		width: 44px;
		height: 44px;
		opacity: 1;
		  -moz-transform: rotate(0deg);
		  -ms-transform: rotate(0deg);
		  -webkit-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -moz-transition: -moz-transform 0.6s;
		  -o-transition: -o-transform 0.6s;
		  -webkit-transition: -webkit-transform 0.6s;
		  transition: transform 0.6s;
  }*/
  .notShowIcon [data-toggle="dropdown"]:before {
    visibility: hidden;
  }
	.openCat [data-toggle="dropdown"]:before {
		position: absolute;
		content: url(/pic/icons/toClose.svg);
		top: 4px;
		left: 0px;
		width: 44px;
		height: 44px;
		opacity: 1;
		  -moz-transform: rotate(0deg);
		  -ms-transform: rotate(0deg);
		  -webkit-transform: rotate(0deg);
		  transform: rotate(0deg);
		  -moz-transition: -moz-transform 0.6s;
		  -o-transition: -o-transform 0.6s;
		  -webkit-transition: -webkit-transform 0.6s;
		  transition: transform 0.6s;
	}
	.dropdown1 > .dropdown-menu1 li a:hover {
		background: #e8f4fb;
	}

	.container1 {
		text-align: right;
		width: 100%;

  }

  .closeCatMngr [data-toggle="dropdown"] {
    box-shadow: 0px 0px 6px #00000029;
		padding: 10px;
		background: #F8FDFF 0% 0% no-repeat padding-box;
		border-bottom: 0.20000000298023224px solid #0071BB;
    opacity: 1;
    height: 100%;
		color: #000000;
  }
	.openCat [data-toggle="dropdown"] {
    padding: 10px;
    /*background: transparent linear-gradient(180deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;*/
		background: transparent linear-gradient(180deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat;
		border-bottom: 2px solid #0071BB;
		border-left: 2px solid #0071BB;
		border-top: 1px solid #0071BB;
		opacity: 1;
		color: #F8FDFF;
		font-weight: bold;
	}
	.fixedCat {
		overflow-y: overlay;
	    overflow-x: hidden;
	    height: 85% !important;
	    position: relative;
	    right: 0;
	}
	.fixedCat1Top {
	    top: 95px;
	}
	.fixedCat2Top {
	    top: 0px;
	}
	body::-webkit-scrollbar /*ללא תצוגה של גלילה*/
	{
		width: 0px;  
		height: 0px;
	}
	/* Track */
	::-webkit-scrollbar-track {
	  box-shadow: inset 0 0 0px #fff; 
	  /*border-radius: 10px;*/
	}
	#contCatalog::-webkit-scrollbar-thumb {
		background: -webkit-linear-gradient(left, #547c90, #002640);
		border: 1px solid #333;
		box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.4);
		border-radius: 10px;
	}


}
.container1 > ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}

.dropdown1 {
  position: relative;
}
.dropdown1 a {
  text-decoration: none;
  pointer-events: none; /*shimi*/
  cursor: default;		/*shimi*/
}

.dropdown1 [data-toggle="dropdown"]:hover {
  background: #cd3d2e;
}

.dropdown1 > .dropdown-menu1 {
  max-height: 0;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -moz-transition: max-height 0.6s ease-out;
  -o-transition: max-height 0.6s ease-out;
  -webkit-transition: max-height 0.6s ease-out;
  transition: max-height 0.6s ease-out;
  animation: hideAnimation 0.4s ease-out;
  -moz-animation: hideAnimation 0.4s ease-out;
  -webkit-animation: hideAnimation 0.4s ease-out;
}
.dropdown1 > .dropdown-menu1 li {
  padding: 0;
}

.dropdown1 > input[type="checkbox"]:checked ~ .dropdown-menu1 {
  max-height: 624.938rem;
  display: block;
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  animation: showAnimation 0.5s ease-in-out;
  -moz-animation: showAnimation 0.5s ease-in-out;
  -webkit-animation: showAnimation 0.5s ease-in-out;
  -moz-transition: max-height 2s ease-in-out;
  -o-transition: max-height 2s ease-in-out;
  -webkit-transition: max-height 2s ease-in-out;
  transition: max-height 2s ease-in-out;
}

.dropdown1 > input[type="checkbox"]:checked + a[data-toggle="dropdown"]:before {
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
}

@keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@-moz-keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@-webkit-keyframes showAnimation {
  0% {
    -moz-transform: scaleY(0.1);
    -ms-transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
    transform: scaleY(0.1);
  }
  40% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.04);
    -ms-transform: scaleY(1.04);
    -webkit-transform: scaleY(1.04);
    transform: scaleY(1.04);
  }
  100% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
}
@keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}
@-moz-keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}
@-webkit-keyframes hideAnimation {
  0% {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  60% {
    -moz-transform: scaleY(0.98);
    -ms-transform: scaleY(0.98);
    -webkit-transform: scaleY(0.98);
    transform: scaleY(0.98);
  }
  80% {
    -moz-transform: scaleY(1.02);
    -ms-transform: scaleY(1.02);
    -webkit-transform: scaleY(1.02);
    transform: scaleY(1.02);
  }
  100% {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
  }
}
